@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;700&family=Source+Sans+Pro:wght@400;700&display=swap');
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/search-bar/minimal.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/froala-editor/clear.css");
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/theme-color/brand.css");

:root {
  --primary-brand-color: #0e2f44;
  --secondary-brand-color: #000;
  --accent-color: #0e2f44;
  --primary-rgb-brand-color: 14, 47, 68;
  --heading-font: "Source Sans Pro", sans-serif; /* Reaplce with - 'Playfair Display', serif - if they want serif headers*/
  --text-font: "Source Sans Pro", sans-serif;
}

* {
  font-family: "Source Sans Pro", sans-serif;
}
.show {
  opacity: 1 !important;
}

.cover-title-inner p {
  display: none;
}

.cover-title-inner .agent-cover-image {
  display: none;
}



.hero-headline {
  font-size: 36px !important; 
}

body.header-transparent #header .logo.primary {
  opacity: 1; /* Put to 0 if they want to overwrite */
  transition: all .5s ease;
  transition-delay: 1s;
}

body.header-transparent.front .cover-image {
  background-size: cover !important;
  background-position: center !important;
}

body.header-transparent.front
  .cover.cover-center.agent
  .cover-title
  .container {
  width: 100%;
}
body.header-transparent.front .cover.cover-center.agent .cover-title {
  top: 60%;
}
#home-bodycontent .cover-title-inner {
  opacity: 0;
  transition: opacity .5s ease;
}
#home-bodycontent .information-bar {
  margin-top: 0 !important;
  background-color: var(--secondary-brand-color) !important;
}

/* Hero Section */
#cust-hero_wrpr {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 940px;
  text-align: center;
  margin: 0 auto;
  padding: 0 15px !important;
  color: white;
  text-shadow: 1px 1px 5px #333;
  font-size: 2em;
  transition: all 0.25s ease;
  z-index: 1;
}
.cust-hero_image {
  max-width: 100%;
}
#cust-hero_wrpr h1 {
  font-size: 46px;
  font-weight: 600;
}
@media (max-width: 992px) {
  #cust-hero_wrpr {
    width: 100%;
    top: 150px;
  }
  #cust-hero_wrpr h1 {
    font-size: 36px;
  }
}
@media (max-width: 767px) {
  #cust-hero_wrpr {
    top: 100px;
    font-size: 1.3em;
    padding: 0 15px;
    margin-bottom: 0;
  }
  #cust-hero_wrpr h1 {
    font-size: 36px;
  }
}
@media (max-width: 550px) {
  #cust-hero_wrpr {
    top: 140px;
  }
  #cust-hero_wrpr h1 {
    font-size: 32px;
  }
  #cust-hero_button {
    display: none;
  }
}

#featured-areas.cust-section {
  padding: 50px 15px;
  background-color: #eeeeee;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='25' viewBox='0 0 200 200'%3E%3Cdefs%3E%3ClinearGradient id='a' gradientUnits='userSpaceOnUse' x1='100' y1='33' x2='100' y2='-3'%3E%3Cstop offset='0' stop-color='%23000' stop-opacity='0'/%3E%3Cstop offset='1' stop-color='%23000' stop-opacity='1'/%3E%3C/linearGradient%3E%3ClinearGradient id='b' gradientUnits='userSpaceOnUse' x1='100' y1='135' x2='100' y2='97'%3E%3Cstop offset='0' stop-color='%23000' stop-opacity='0'/%3E%3Cstop offset='1' stop-color='%23000' stop-opacity='1'/%3E%3C/linearGradient%3E%3C/defs%3E%3Cg fill='%23cacaca' fill-opacity='0.07'%3E%3Crect x='100' width='100' height='100'/%3E%3Crect y='100' width='100' height='100'/%3E%3C/g%3E%3Cg fill-opacity='0.07'%3E%3Cpolygon fill='url(%23a)' points='100 30 0 0 200 0'/%3E%3Cpolygon fill='url(%23b)' points='100 100 0 130 0 100 200 100 200 130'/%3E%3C/g%3E%3C/svg%3E");
}
.statement-tag {
  text-transform: uppercase;
  font-size: 0.9em;
  letter-spacing: 1.3px;
}
.statement-tag:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 1px;
  margin-right: 5px;
  background-color: #000;
  transform: translateY(-3px);
}
.statement-tag:after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 1px;
  margin-left: 5px;
  background-color: #000;
  transform: translateY(-3px);
}

#cust-area-wrpr {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  max-width: 1440px;
  margin: auto;
}
.cust-area-item {
  position: relative !important;
  width: 30%;
  height: 300px;
  margin: 10px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  box-shadow: rgba(0, 0, 0, 0.4) 0 6px 20px;
  cursor: pointer;
}
.cust-area-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cust-area-item__overlay {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  background-image: linear-gradient(
    to left,
    rgba(var(--primary-rgb-brand-color), 0.7),
    rgba(0, 0, 0, 0.01)
  );
  height: 45px;
}
.cust-area-title {
  position: absolute;
  bottom: 10px;
  right: 10px;
  margin: 0;
  color: white;
  font-size: 24px;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
  z-index: 10;
  text-transform: uppercase;
}
@media screen and (max-width: 992px) {
  .cust-area-item {
    width: 45%;
  }
}
@media screen and (max-width: 768px) {
  .cust-area-item {
    width: 100%;
  }
}

#grid-cta {
  font-size: 1.2em
}
.grid-cta-row {
  display: flex;
  align-items: stretch;
}
.grid-cta-row.reverse {
  flex-direction: row-reverse;
}
.grid-cta-image {
  display: block !important;
  max-width: 50% !important;
  width: 100%;
  object-fit: cover;
  height: 450px;
}
.grid-cta-content {
  max-width: 50% !important;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  padding: 2rem;
}
.grid-cta-content p {
  max-width: 550px;
}
.grid-cta-content.colored {
  background-image: radial-gradient(#333, #000);
  color: white;
}
.grid-cta-content.colored h2 {
  color: #fff
}
@media(max-width:800px){
  .grid-cta-row,
  .grid-cta-row.reverse{
    flex-direction: column;
  }
  .grid-cta-image,
  .grid-cta-content {
    max-width: 100% !important
  }
  .grid-cta-image {
    height: 350px;
  }
  .grid-cta-content {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }
}
.c-banner {
  padding: 20px 15px 40px;
  background: var(--secondary-brand-color);
  text-align: center;
  color: #e6e6e6;
  border-top: 10px solid var(--accent-color);
  border-bottom: 10px solid var(--accent-color);
}
.c-banner.bottom {
  margin-bottom: 1rem;
}
.c-banner h2 {
  color: #fff;
  text-transform: uppercase;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.9);
  font-weight: bold;
  margin-top: 20px;
}
.box-header {
  text-transform: uppercase;
  font-weight: bold;
  color: #444;
  font-size: 32px;
  margin-bottom: 1rem;
}
.box-header.large {
  font-size: 42px;
}
.box-btn {
  display: inline-block;
  padding: 14px 25px;
  font-weight: 400 !important;
  font-size: .8em;
  text-decoration: none !important;
  transition: all 300ms ease;
  background: var(--primary-brand-color) !important;
  color: #fff !important;
  border-radius: 3px;
  cursor: pointer;
  margin-top: 1rem;
}
.box-btn.pop {
  color: white !important;
  border: 2px solid #ffffff;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
}
.box-btn:link {
  background-color: inherit;
  color: inherit;
}
.box-btn:visited {
  background-color: inherit;
  color: inherit;
}
.box-btn:hover,
.box-btn.dark:hover {
  background-color: #e6e6e6 !important;
  color: #323232 !important;
}
.box-btn:active {
  background-color: inherit;
  color: inherit;
}
#header .logo.primary {
  display: none !important
}
#header #primary-logo {
  min-height: 75px;
}


body.header-transparent #header {
  background: #fff;
  background-color: #fff;
}
body.header-transparent .nav-primary .nav-link,
#header .container .row-flex:nth-child(1) > ul li a,
#header .container .row-flex:nth-child(1) > ul li a .fa.social,
#header
  .container
  .row-flex:nth-child(2)
  .column-end
  > ul
  li.list-inline-item.social
  .fa {
  color: #000 !important;
}
#header .container .row-flex:nth-child(1) > ul li a .fa.social,
#header
  .container
  .row-flex:nth-child(2)
  .column-end
  > ul
  li.list-inline-item.social
  .fa {
  border-color: #000 !important;
}
body.header-transparent #header .navbar-toggler,
body.header-transparent #header .navbar-toggler span {
  border-color: #000;
}
